<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
{% if http_frontend_index_title is defined %}
    <title>{{ http_frontend_index_title }}</title>
{% endif %}
    <style type="text/css">
      li {
        margin-bottom: 0.5rem;
      }

      a:visited {
        color: blue;
      }
    </style>
  </head>
  <body>
{% if http_frontend_index_title is defined %}
    <h1>{{ http_frontend_index_title }}</h1>
{% endif %}
    <h2>Components available from this interface</h2>
    <ul class="main_nav">
{% for b in http_frontend_backends %}
      <li><a href="./{{ b.name }}">{{ b.memo }}</a></li>
{% endfor %}
    </ul>
  </body>
</html>
